Bug 548615 - Sudoers renders inconsistent config values in the GUI for Tag Specification (automated testcase)
Sudoers renders inconsistent config values in the GUI for Tag Specification (...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
John Sefler
: SubBug
Depends On:
Blocks: RHQ_Config rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-17 17:25 EST by John Sefler
Modified: 2014-05-16 16:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Tag Specification is tabulated with "true" and "false" values (119.46 KB, image/png)
2009-12-17 17:25 EST, John Sefler
no flags Details
Tag Specification is configured with "Yes" and "No" radio buttons (141.97 KB, image/png)
2009-12-17 17:26 EST, John Sefler
no flags Details

  None (edit)
Description John Sefler 2009-12-17 17:25:47 EST
Created attachment 379109 [details]
Tag Specification is tabulated with "true" and "false" values

Description of problem:
When on the Configuration page of a Sudoers resource, the Entries table renders "true" or "false".  Yest when you go into edit mode to change this value, the radio buttons used to display the value are labeled "Yes" and "No".

If the radio buttons are labeled "Yes" and "No" (as most all of the other boolean configs from other resources), then the Entries table should be consistent and render "Yes" and "No".

See attached screen shots.


Version-Release number of selected component (if applicable):
Build 87 during sprint 3
Comment 1 John Sefler 2009-12-17 17:26:46 EST
Created attachment 379110 [details]
Tag Specification is configured with "Yes" and "No" radio buttons
Comment 2 wes hayutin 2010-02-08 14:44:31 EST
Charles does not want this worked on until the feature is back on the road map,
removing the automation blocker tag.
Comment 3 wes hayutin 2010-02-16 11:52:28 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 11:58:14 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 Corey Welton 2010-10-05 09:08:21 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.